@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {font-family: "Raleway", sans-serif}

.login-pf,
.login-pf body {
  background: none;
  font-size: 16px;
}
.login-pf-page-header {
  display: none;
}
#main-nav {
  height: 50px;
  background-color:#1976d2;
}
#footer {
  height: 20px;
  background-color: #1976d2;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.btn{
  border-radius: 5px;
}

.btn-primary {
  background-color: #1976d2 !important;
  background-image: none;
  border: 0 none;
  border-radius: 5px;
}
.btn-primary:hover {
  background-color: #1976d2 !important;
  text-decoration: underline;
}
.btn-primary a {
  color: white!important;
  text-decoration: none;
}

a {
  color:#1976d2;
  text-decoration: underline
}
